mav_SMSCallbackDeleteSet(3)

NAME
mav_SMSCallbackDeleteSet - Set SMS delete callback.

LEVEL
Maverik Level 3

SYNTAX
void mav_SMSCallbackDeleteSet(MAV_SMSClass *sc, MAV_SMSCallbackDeleteFn fn);

ARGUMENTS

MAV_SMSClass *sc
    SMS class.

MAV_SMSCallbackDeleteFn fn
    SMS "delete" callback function.

DESCRIPTION
This function sets the "delete" callback function for SMS class c to be fn. The callback is called when the SMS is deleted.

SEE ALSO
@mav_SMSCallbackDeleteExec.